/*
	#ffffff
	#fffff9
	#fffff4
	#f0f0e1
	#c9c9bd
	#a3a399
	#7d7d75
*/
/*******/
/* styles generaux */
/*a img, :link img, :visited img { border:none }*/
body, h1, h2, h3, h4, h5, p, a, form, select, input, textarea, td {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #CCC;
	background-color: #f0f0e1;
	background-image: url(fond3.gif);
	font-size: small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

p#messageCSS { display: none; }

p#msgPopupModalBox { display: none !important; }



a:link    { color: #000000; background-color: transparent; text-decoration: underline; }
a:visited { color: #2F2F2F; background-color: transparent; }
a:hover   { color: #2F2F2F; background-color: #FF9900; text-decoration: none; }
a:active  { color: #999999; background-color: transparent; }
/*******/
/* formulaires */
input, textarea, select {
	background-color: #F0F0E1;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	font-size: small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */
/*******/
/* radio et checkbox dans IE */
.radiocheck{
	background-color: transparent;
	border: 0px solid #000;
}
/*******/
/* Publicites */
div#pub_bas, div#pub_haut  {
	width: 100%;
	margin: 5px auto 5px auto;
	text-align: center;
}
/*******/
/* form pour changement de style */
#change_style, #change_style label, #change_style select, #change_style input {
  font-size: x-small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

#change_style {
	text-align: center;
	position: absolute;
	margin: -1px;
	padding: 2px;
	right: 14em;
	white-space: nowrap;
	background-color: #FFF;
	border: 1px solid #000;
}
form#switcher{
	margin: 0;
	padding: 1px 0 2px 0;
}
#change_style select {
	margin: 0;
	padding: 0;
	border: 1px solid #000;
}
#change_style input {
	border: 1px solid #000;
	color: #000;
	background-color: #DDD;
	font-weight: bold;
	padding: 0 1px 0 1px;
	text-transform: uppercase;
}
#change_style input:hover { cursor:pointer; }
/*******/
/* conteneur principal */
#conteneur {
	background-color: #FFF;
	margin: 10px;
	border: 1px solid #333;
}
#conteneur_popup {
	padding: 5px;
	background-color: #FFF;
	margin: 5px;
	border: 1px solid #333;
}
/*******/
/* logo */
#logo {
	height: 100px;
	width: 100%;
	border-bottom: 1px solid #000;
	background-color: #FFF;
	background-image: url(home03.jpg);
	background-repeat: repeat-x;
}
div#logo img { padding: 55px 0 0 5px; }
#logo a { background-color: transparent; text-decoration: underline; }
/*******/
/* derniere mise � jour */
#last_update{
	text-align: center;
	color: #333;
	background-color: #ddd;
	border: 1px solid #000;
	position: absolute;
	width: 12em;
	top: 10px;
	right: 10px;
	font-size: x-small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */


/*******/
/* 2 colonnes et pied de page */
#les_menus {
  background-color: #FFF;
  clear: both;
  float: left;
  width: 13em;
  text-align: left;
  margin-top: 0px;
  padding-top: 10px;
}
#contenu {
  margin-left: 14em;
  margin-top: 0px;
  padding: 10px;
  text-align: left;
  background-color: #FFF;
}
/* pbl avec la newsbox */
div#chemin_acces
/* #contenu h2, #contenu p*/
{
	display: inline-block;
}
/*******/
/* panier d'achat : flotte � droite */
#lepanier {
  float: right;
  width: 125px;
  border: 1px solid #999;
  margin: 10px;
  padding: 2px;
}
#lepanier p {
  margin: 5px 0;
}
#lepanier ul {
  border: 0;
  margin: 3px;
  padding: 0;
  list-style-type: none;
  text-align: left;
}

/*******/
/* menu principal :  sections et actu : horizontal */
#menu_principal {
  background-color: #FFF;
  text-align: left;
}
#menu_principal h2 { display: none }
#menu_principal ul {
  border-bottom: 1px solid #000;
  margin: 5px 0 0 0;
  padding: 0;
  list-style-type: none;
  text-align: left;
  background-color: #FFF;
}
#menusections, #menuactu {
  margin: 3px 0 0 5px ;
  margin: 0;
}
#menu_principal ul li {
  display: inline;
  position: relative;
  padding: 0;
  margin: 0;
}
#menu_principal ul li a {
  margin: 0 5px 0 0;
  padding: 1px 5px 1px 12px;
  text-decoration: none;
  border-right: 1px solid #000;
  border-bottom: 0px solid #000;
  color: #FC0;
  background-image: url(menu01.gif);
  background-repeat: no-repeat;
  background-color: #666;
}

/*d�calage gauche */
#menu_principal ul li a#link_home       { margin-left: 5px; }
#menu_principal ul li a#link_actualites { margin-left: 25px; }
#menu_principal ul li a:hover {
  background-position: 0px -100px;
  color: #F90 !important;
  background-color: #333;
}
/*******/
/* menus droite */
#les_menus ul, #les_menus form#form_connexion {
	list-style-type: none;
	margin: 0 3px 10px 3px;
	padding: 0 0 0 .1em;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #000;
}
#les_menus li {
	display: inline;
}
#les_menus a {
	text-decoration: none;
}
#les_menus li a {
	display: block;
	margin-bottom: 1px;
	border-top: 1px solid #ddd;
}
#les_menus h2 {
	line-height: 1.3em;
	font-weight: normal;
	color: #FC0;
	margin: 0 3px 0 3px;
	padding: 1px 0 2px 15px;
	text-align: left;
	background-color: #666;
	border-right: 1px solid #000;
	background-image: url(menu02.gif);
	background-repeat: no-repeat;
	font-size: x-small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

/*liens dans les menu*/
#les_menus li a:link    { color: #000; background-color: transparent; }
#les_menus li a:visited { color: #000; background-color: transparent; }
#les_menus li a:hover   { color: #F90; background-color: #333; }
#les_menus li a:active  { color: #999; background-color: transparent; }

/* menu inscription */
#menuinscription ul {
	list-style-type: none;
	margin: 0 3px 10px 3px;
	padding: 0 0 0 .1em;
	border: 1px solid #000;
}
#menuinscription a {
	text-align: center;
}
/*******/
/* form dans les menus*/
#form_connexion {
	background-color: #EEE;
}
#form_connexion p {
	margin: 0;
	padding: 0;
	text-align: left;
}
#form_connexion label {
	font-size: x-small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */



#form_connexion #logon, #form_connexion #pass {
	border: 1px solid #000;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#form_connexion #submitconnexion {
	border: 1px solid #000;
	margin: 2px 0 5px 0;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC;
	font-size: x-small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

#form_connexion #submitconnexion:hover {
	cursor:pointer;
}
#form_connexion ul {
	list-style-type: none;
	margin: 0 0 0px 3px;
	padding: 0;
	border-width: 0;
	border-style: dotted;
	border-color: #666;
}
#form_connexion strong {
	display: block;
	text-align: center;
}
#form_connexion a#deconnexion {
	padding-right: 5px;
	text-align: right;
}
#form_connexion li#passoublie a {
	font-size: x-small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

#form_connexion li#inscription a {
	font-weight: bold;
}
form#rechcatalogue {
	background-color: #EEE;
	margin: 0 3px 0px 3px;
	padding: 0 0 .1em .1em;
	border-width: 0 1px 0px 1px;
	border-style: dotted;
	border-color: #666;
}
/*******/
/* chemin_acces */
#chemin_acces {
  color: #666;
  margin-bottom: 1em;
  border-bottom: 1px solid #DDD;
}

/* remettre un espace pour les paragraphes*/
p { margin-bottom: 1em; }
/* retour en haut de page */
p.retour_top { text-align: right; }

/*******/
/* pour l'affichage des news et des newsletters
<div class="une_actu">
	<h2>le titre</h2>
	<p class="date">la date</p>
	<div class="le_detail">
		<img class="img_news"
		le d�tail
	</div>
</div>
*/
div.une_actu {
  width: 98%;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  margin-bottom: 15px;
}
div.une_actu br.clear { clear: right; }
div.une_actu h2 { width: 100%; margin-bottom: 0.3em; }
div.une_actu p { }
div.une_actu p.date { font-style: italic; font-weight: bold; margin-top: 0; }
div.une_actu img { float: right; }
/*******/
/* aide contextuelle sur qq liens */
div#tip {
	position:absolute;
	visibility:hidden;
	z-index:800;
	background:#ffa;
	background:#fc6;
	width:150px;
	height:auto;
	padding:4px;
	text-align:left;
	border:2px solid black;
}


.popperlink { position: absolute; visibility: hidden; }
div#listesprecedentes_lk {
	/*width: 175px;
	height: 45px;
	position: absolute;
	right: 10px;
	top: 280px;

	text-align: left;
	background-color: #eee;
	border: 1px solid #000;
	padding: 0px;
	*/

}
div#listesprecedentes_tx {
	/*
	width: 175px;
	position: absolute;

	right: 10px;
	top: +315px;
	background-color: #eee;
	border: 1px solid #000;
	font-size: x-small;
	padding: 2px;
	*/
}
/*div.listesprecedentes_lk a {
  margin-left: 10px;
  text-align: center;
  display: block;
}*/
/*******/
/* TABLEAU */
/* les labels sont � droite par d�faut */
#contenu td.lbl {
  text-align: right;
}
/*******/
/* msg d'erreur*/
p.erreur {
	color: #F00;
	border: 1px dashed #F00;
}
/*******/
/**/
/* tableau dans les formulaire */
form table {
	border-collapse: collapse;
}
form table th {
	vertical-align: bottom;
	text-align: left;
	padding: 1px 10px 1px 2px;
	border-top: 2px solid #ccc;
	margin-top: 25px;
}
form table td {
	vertical-align: top;
	border-top: 1px solid #ccc;
}
/* TD align� � droite dans les form */
form td.form_label {
	text-align: right;
	font-style: italic;
	padding-right: 8px;
}
/*TD pour remarque des form*/
form td.form_txt {
	text-align: left;
	font-style: italic;
	padding-right: 8px;
	color: #666;
}
/* remarque pour les champs erron�s*/
form span.remchamps {
	font-style: normal;
	color: #F30;
}

/* remarques en bas des formulaires (contient span.obligatoire )*/
p.rem_form {
	font-size: 80%;
}
/* symbole pour champs obligatoire */
span.obligatoire {
  color: #F30;
}
/* indication avant certains champs. Par ex pour les erreurs */
span.marquechamps {
  color: #F00;
}

/* msg d'erreur et de confirmation */
p.msg_erreur {
	color: #F00;
	border: 1px dashed #F00;
}
p.msg_confirmation {
	color: #390;
	border: 1px dashed #3C0;
}
/*indiquer la langue d'un lien*/
div#contenu a[hreflang]:after { content: " [" attr(hreflang) "] "; }

/* tableauX */
table#adressespaiement,
table#fraisdenvoi {
	border-collapse: collapse;
	border : 1px solid #000;
	/*margin-bottom: 12px;*/
}
table#adressespaiement th,
table#fraisdenvoi th {
	vertical-align: bottom;
	text-align: left;
	padding: 1px 10px 1px 2px;
	padding: 1px 10px 1px 2px;
}
table#adressespaiement td,
table#fraisdenvoi td {
	vertical-align: top;
	padding: 1px 10px 1px 2px;
	border-top: 1px solid #999;
}
table#adressespaiement td { text-align: left; }
table#fraisdenvoi td { text-align: right; }


/* tableaux dans les formulaires */
table.tblform {
	border-collapse: collapse;
	border : 0px solid #000;
	/*margin-bottom: 12px;*/
	width: 98%;
}
table.tblform caption {
text-align: left;
}
table.tblform th, table.tblform td {
	vertical-align: top;
/*	padding: 1px 10px 1px 2px;*/
	border-top: 1px solid #999;
}
/*******/
/* pied de page */
#pied_page {
	clear: both;
	text-align: center;
	width: 100%;
	color: #333;
	font-size: x-small;
	border-top: 1px dashed #999;
	background-color: #FFF;
}
/*******/
/* cellule 'code' dans les form comics nouveaut�s*/
td.coderemove {
  width: auto;
  white-space: nowrap;
}
/* cellule number : alignement � droite */
td.number { text-align: right; }
/* cellule little : �troite */
td.little { width: 1%; }
/* span pour les n� de listes juste devant un champs */
span.liste_coderemove {
	background-color:#F7F7F0;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	border-color: #666;
	color: #666;
}
/*******/
/* bordure pour les <pre> dans les pop-ups */
div#conteneur_popup pre {
	border : 1px solid #000;
	padding: 15px 10px 15px 0px;
	width: auto;
	width: 45em;
	font-size: x-small; /* valeur pour IE 4/5 */
	voice-family: "\"}\""; /* on trompe IE 4/5 */
	voice-family: inherit; /* on retablit la regle */
	font-size: small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

div#contenu pre {
	font-size: x-small; /* valeur pour IE 4/5 */
	voice-family: "\"}\""; /* on trompe IE 4/5 */
	voice-family: inherit; /* on retablit la regle */
	font-size: small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

/*******/
/* pre avec les catalogues marvel et previews */
pre.catalogues {
	width: 100%;
/*	height: 200px;*/
	overflow: auto;
	border: 1px solid #333;
}
span.fluo {
	background-color:#FF3;
}
span#resultats {
	margin-left: 15px;
	font-weight: bold;
	color: #F00;
}
ul#lst_catalogues li {
	line-height: 1.5em;
}
/*******/

/*******/
hr.separation {
	height: 1px;
	width: 80%;
}
/*******/
/* encart : dans les h2 : � droite, largeur : 150*/
div.encart_txt{
	float: right;
	width: 150px;
	border: 1px solid #993;
	padding: 5px;
	background-color: #F0F0E1;
}
/*******/
/* liste produits exclusifs */
#bottom_liste {
	width: 100%;
	text-align: center;
}
#bottom_liste a, #top_liste a {
	background-color: transparent;
}
#top_liste h2 {
	text-align: center;
	font-size: medium;
	border-bottom: 1px dotted #666;
	color: #666;
}
.lst_precedent, .lst_suivant { width:150px; }
.lst_precedent { float: left;  text-align: left;  }
.lst_suivant   { float: right; text-align: right; }

/* tableauX */
table#listecatalogue {
	width: 98%;
	border-collapse: collapse;
	border : 1px solid #000;
	/*margin-bottom: 12px;*/
}
table#listecatalogue th {
	vertical-align: bottom;
	text-align: left;
	padding: 1px 10px 1px 2px;
	padding: 1px 10px 1px 2px;
}
table#listecatalogue td {
	vertical-align: top;
	padding: 1px 10px 1px 2px;
	border-top: 1px solid #999;
}
table#listecatalogue img { border: 0px solid #fff; }

table#listecatalogue td.illu { text-align: right; vertical-align: middle; }
table#listecatalogue td { text-align: left; vertical-align: middle; }
table#listecatalogue tr.lineOne { background-color: #F9F9F9; }
table#listecatalogue tr.lineTwo { background-color: #F0F0E1; }

/*******/
table.tbl_contact {
	border-collapse: collapse;
	border : 0px solid #000;
}
table.tbl_contact td {
	vertical-align: top;
	padding-right: 25px;
}

/*******/
/* d�tails articles (pop-up) */
/*div#details_article*/
div#details_article  { width: 100%; }
div#details_article table {
	border-collapse: collapse;
	border : 0px solid #000;
}
div#details_article table td {
	vertical-align: top;
}
div#details_article table td img {
	vertical-align: top;
	border-style: none;
}
div#infos_article p { line-height: 100%; }
div#infos_article strong {
	margin-bottom: 15px;
	padding-bottom: 15px;
}
div#infos_article dt {
	font-style: italic;
	text-align: left;
	margin: 0;
	color: #666;
}
div#infos_article dd {
	margin: 1px 2px 5px 25px;
	display: block;
}
div#details_article div#qtvr  { text-align: center; width: 100%; }




/*******/
/* HOMEPAGE */
div#encarts {
	float: right;
	width: 35%;
}
div#bienvenue {
	background-color: #eee;
	padding: 5px;
}
div#bienvenue p { padding: 0px; margin: 0;}
div.prod_exclu {
	border: 1px #000 solid;
	text-align: center;
	background-color: #f0f0e1;
}
div.prod_exclu h2 {
	font-weight: normal;
	color: #FC0;
	margin: 0 0 5px 0;
	padding: 1px 0 2px 15px;
	background-color: #666;
	font-size: small; /*valeur correcte */
}
#anything { display:none; } /* probleme avec le hack */

div.prod_exclu img { border: 0px solid #fff; }
div.prod_exclu p {
	margin-top: 0;
	margin-bottom: 5px;
}
div#news_home {
	float: left;
	width: 63%;
}
div#news_home div.item_news {
	border-bottom: 1px #999 solid;
	margin-bottom: 15px;
}
div#news_home p.date_news {
	display: inline;
	font-style: italic;
	color: #000;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}
div#news_home p.type_news {
	display: inline;
	color: #999;
	margin: 0;
}
div#news_home p.titre_news {
	margin: 0;
	font-size: larger;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 0;
}
div#news_home p.detail_news {
	margin-top: 5px;
}
/*******/
/* texte encadr� */
p.cadre {
	width: 95%;
	border: 1px solid #999;
	padding: 5px;
	background-color:#F7F7F0;
	background-color:#FFC;
}
/*******/
div#etape_inscription ol {
	font-style: italic;
	color: #999;
}
div#etape_inscription ol strong {
	font-style: normal;
	color: #000;
}
/*******/
p#liste_des_listes {
	padding: 5px;
	line-height: 1.5em;
}
p#liste_des_listes strong {
	font-size: 120%;
	border: 1px dotted #999;
}
/*******/
div#plan_access_pdf {
	float: right;
	width: 150px;
	border: 1px solid #666;
	margin: 0 0 10px 10px;
	padding: 5px;
	text-align: center;
}
/*******/
div#link_inscription {
	float: right;
	width: 13em;
	border: 1px solid #666;
	margin: 0 0 10px 10px;
	padding: 5px;
	text-align: center;
	background-color: #FF9;
	font-weight: bold;
	font-size: 120%;
}

/*******/
span.versionning { color: #000; font-weight: bold; }

/* form de recherche des articles (front) */
form#formArticle {
	text-align: center;
}
form#formArticle input#searchStr {
	width: 100px;
}


.colprix {}
.colprixpromo {
    font-weight: bold;
    font-size: 1.1em;
}
.pourcentage {
    color: red;
    display: block
}
#menucatalogue li {
    text-align: center;
    font-size: 1.5em;
}
#menucatalogue li a {
    padding: 15px 0;
}

